## statnews 1.6

=== Makefile ===
# Makefile for StatNews package.
#
# $Id: Makefile,v 1.2 1999/10/05 23:03:46 salve Exp $
#
# Copyright  Davide G. M. Salvetti <salve@debian.org>, 1998.
#
# This program is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by the
# Free Software Foundation; either version 2 of the License, or (at your
# option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License along
# with this program; if not, write to: The Free Software Foundation, Inc.,
# 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
#
# On Debian GNU/Linux System you can find a copy of the GNU General Public
# License in /usr/doc/copyright/GPL.

prefix = /usr/local/
exec_prefix = $(prefix)

bindir = $(exec_prefix)/bin
mandir = $(prefix)/man

all: man

man: statnews.pl
	pod2man --section 1 --center "Debian GNU/Linux Manual" \
		--release "Debian Project" statnews.pl > statnews.1

install: all
	test -d $(bindir) \
		|| install -o root -g root -m 755 -d $(bindir)
	test -d $(mandir)/man1 \
		|| install -o root -g root -m 755 -d $(mandir)/man1
	install -o root -g root -m 755 statnews.pl $(bindir)/statnews
	install -o root -g root -m 644 statnews.1 $(mandir)/man1/

clean:
	rm -f statnews.1

### Local Variables:
### mode: makefile
### End:
