=== debian/changelog ===
statnews (1.6) unstable; urgency=low

  * New upstream version.
  * control: Depends on libmime-perl.
  * rules: Rule to update system.variables added.

 -- Davide G. M. Salvetti <salve@hal.linux.it>  Fri,  5 Nov 1999 00:28:12 +0100

statnews (1.5) unstable; urgency=low

  * Added compatibility doc link.
  * postinst: New file.
  * postrm: New file.
  * preinst: New file.
  * prerm: New file.
  * variables: Split generic stuff to system.variables.

 -- Davide G. M. Salvetti <salve@hal.linux.it>  Thu, 14 Oct 1999 17:21:08 +0200

statnews (1.4) unstable; urgency=low

  * EPerl handling of Debian files.
  * variables: New file.
  * COPYRIGHT: New file.

 -- Davide G. M. Salvetti <salve@hal.linux.it>  Tue, 12 Oct 1999 21:42:37 +0200

statnews (1.3) unstable; urgency=low

  * control: Standards-Version: 3.0.0.
  * rules: Updated accordingly.
  * ../Makefile: Added $(exec_prefix), $(bindir) and $(mandir)

 -- Davide G. M. Salvetti <salve@hal.linux.it>  Wed,  6 Oct 1999 00:41:50 +0200

statnews (1.2) unstable; urgency=low

  * control: s/Depends: perl (>=5.004.04-2)/Depends: perl5/;
  * control: modified description line.

 -- Davide G. M. Salvetti <salve@hal.linux.it>  Fri,  2 Jul 1999 15:25:28 +0200

statnews (1.1) unstable; urgency=low

  * New upstream version.
  * First public release.

 -- Davide G. M. Salvetti <salve@debian.org>  Wed,  2 Dec 1998 14:08:24 +0100

statnews (1.0) local; urgency=low

  * Initial version.

 -- Davide G. M. Salvetti <salve@debian.org>  Sat, 21 Mar 1998 16:26:40 +0100

Local Variables:
mode: debian-changelog
End:
