=== debian/control ===
Source: statnews
Section: news
Priority: optional
Maintainer: Davide G. M. Salvetti <salve@debian.org>
Standards-Version: 3.0.0

Package: statnews
Architecture: all
Depends: perl5, libmime-perl
Description: Extracts some useful statistics out of a newsgroup.
 This program may be useful to analyze newsgroups with respect to
 authors, messages lenght and frequency, and so on.
