## statnews 2.1

=== debian/changelog ===
statnews (2.1) unstable; urgency=high

  * rules (build): Removed debian/rules from deps.
  (debian/rules): Removed debian/system.variables from deps.

 -- Davide G. M. Salvetti <salve@hal.linux.it>  Wed, 16 May 2001 14:53:37 +0200

statnews (2.0) unstable; urgency=low

  * New upstream version.

 -- Davide G. M. Salvetti <salve@hal.linux.it>  Thu, 29 Mar 2001 11:49:25 +0200

statnews (1.9) unstable; urgency=low

  * New upstream version.
  * control (Build-Depends): Added eperl, perl5.
  * control (Description): s/lenght/length/; thanks to Brian Frederick
    Kimball.  (Closes: #82749)
  * rules (debian/rules): added.
  * rules (build): added debian/rules.

 -- Davide G. M. Salvetti <salve@hal.linux.it>  Fri,  9 Feb 2001 02:03:19 +0100

statnews (1.8) unstable; urgency=low

  * COPYRIGHT: Updated.
  * control: Standards-Version: 3.2.1.  (Really.)
  * copyright.in: Updated.
  * rules.in: Added -isp to dpkg-gencontrol.

 -- Davide G. M. Salvetti <salve@hal.linux.it>  Fri, 12 Jan 2001 12:46:01 +0100

statnews (1.7) unstable; urgency=low

  * New upstream version.  (Closes: #66061, #71215)
  * copyright: Updated.
  * control: Standards-Version: 3.2.1.

 -- Davide G. M. Salvetti <salve@hal.linux.it>  Sat, 21 Oct 2000 18:10:43 +0200
