=== debian/control ===
Source: statnews
Section: news
Priority: optional
Build-Depends: eperl, perl5
Maintainer: Davide G. M. Salvetti <salve@debian.org>
Standards-Version: 3.2.1

Package: statnews
Architecture: all
Depends: perl5, libmime-perl
Description: Extracts some useful statistics out of a newsgroup.
 This program may be useful to analyze newsgroups with respect to
 authors, messages length and frequency, and so on.
