## statnews 2.3

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,7 @@
-# Makefile for StatNews package.
+# Makefile for the StatNews package
+# $Id: Makefile,v 2.0 2001/03/29 09:54:07 salve Exp $
 #
-# $Id: Makefile,v 1.2 1999/10/05 23:03:46 salve Exp $
-#
-# Copyright  Davide G. M. Salvetti <salve@debian.org>, 1998.
+# Copyright (C) 1998, 1999, 2000, 2001 by Davide Giovanni Maria Salvetti.
 #
 # This program is free software; you can redistribute it and/or modify it
 # under the terms of the GNU General Public License as published by the
