=== debian/changelog ===
statnews (2.3) unstable; urgency=medium

  * COPYRIGHT: Updated.
  * copyright: Updated.
  * control(Standards-Version): Updated to 3.5.10.
  (Depends): Added libmime-base64-perl; thanks to Peter J. Ross.  (Closes: #191021)

 -- Davide G. M. Salvetti <salve@debian.org>  Sat, 28 Jun 2003 18:39:44 +0200

statnews (2.2) unstable; urgency=low

  * control(Standards-Version): Updated to 3.5.7.
  (Build-Depends): Removed (misplaced).
  (Build-Depends-Indep): Added eperl, perl5.
  * postinst(do_link): Removed.
  * prerm(undo_link): Removed.

 -- Davide G. M. Salvetti <salve@debian.org>  Fri, 27 Sep 2002 15:47:15 +0200
