=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,9 @@
 # BEWARE: The rules file is AUTOMATICALLY GENERATED from rules.in
 #
 # rules for the Debian statnews package.
-# $Id: rules,v 1.5 1999/11/04 23:25:44 salve Exp $
+# $Id: rules,v 2.1 2001/05/16 12:55:19 salve Exp $
 #
-# Copyright  Davide G. M. Salvetti <salve@debian.org>, 1998, 1999.
+# Copyright (C) 1998, 1999, 2000, 2001 by Davide Giovanni Maria Salvetti
 #
 # This program is free software; you can redistribute it and/or modify it
 # under the terms of the GNU General Public License as published by the
@@ -42,11 +42,13 @@
 debian/system.variables: /home/salve/Debian/Packages/system.variables
 	$(INSTDATA) $< $@
 
+debian/rules: debian/variables
+
 # Eperl is simply great: thanks, Ralf!
 % :: %.in
 	eperl -P -o $@ $<
 
-build: $(DFILES) debian/variables
+build: $(DFILES)
 	$(checkdir)
 	$(MAKE)
 	touch build
@@ -89,7 +91,7 @@
 	cd $(tmp) && md5sum \
 		$$(find ./ -path './DEBIAN' -prune -o -type f -printf "%P\n") \
 		| sort -k 2 -o $(tmp)//DEBIAN//md5sums
-	dpkg-gencontrol
+	dpkg-gencontrol -isp
 	chown -R root.root $(tmp)
 	chmod -R go=rX $(tmp)
 	dpkg --build $(tmp) ..
