## statnews 2.4

=== debian/changelog ===
statnews (2.4) unstable; urgency=low

  * control (Description): state more clearly that the program can only be
    used with local spools (of news or lists) and has neither NNTP nor
    HTTP capabilities; thanks to Dan Jacobson.  (Closes: #277380)

 -- Davide G. M. Salvetti <salve@debian.org>  Wed, 08 Aug 2007 12:09:48 +0200
