=== debian/control ===
Source: statnews
Section: news
Priority: optional
Build-Depends-Indep: eperl, perl5
Maintainer: Davide G. M. Salvetti <salve@debian.org>
Standards-Version: 3.5.10

Package: statnews
Architecture: all
Depends: perl5, libmime-perl, libmime-base64-perl
Description: Extracts useful statistics out of a newsgroup or mailing list
 This program may be useful to analyze newsgroups or mailing lists with
 respect to authors, messages length and frequency, and so on.
 .
 At this moment, it operates on local spools only (it has neither
 NNTP nor HTTP capabilities).
