## statnews 2.5

=== debian/changelog ===
statnews (2.5) unstable; urgency=low

  * [463d121] debian/control: Update from libmime-perl to libmime-tools-
    perl; thanks to Salvatore Bonaccorso.  (Closes: #614922)
  * [b671e16] debian/control: Update from perl5 and libmime-base64-perl
    to perl; thanks to Salvatore Bonaccorso.
  * [b488fd5] Clarify docs: the spool has to be one message per file in
    mbox format; thanks to Enrico Zini.  (Closes: #503234)
  * [f28c5fe] Add $(DESTDIR) support to Makefile.
  * [c491b04] Makefile: Update standards.
  * [76cd52b] Switch to dpkg-source 3.0 (native) format.
  * [9b03bb2] Switch to debhelper.
  * [9a8a758] debian/control: Update to Standards-Version 3.5.10.
  * [334b23f] Stop keeping the ChangeLog.
  * [c5bb9c5] Update copyright.

 -- Davide G. M. Salvetti <salve@debian.org>  Sun, 25 Dec 2011 03:36:49 +0100
