=== debian/control ===
Source: statnews
Section: news
Priority: optional
Build-Depends-Indep: debhelper (>= 8), eperl, perl
Maintainer: Davide G. M. Salvetti <salve@debian.org>
Standards-Version: 3.9.2

Package: statnews
Architecture: all
Depends: perl, libmime-tools-perl, ${misc:Depends}
Description: Extracts useful statistics out of a newsgroup or mailing list
 This program may be useful to analyze newsgroups or mailing lists with
 respect to authors, messages length and frequency, and so on.
 .
 At this moment, it operates on local spools only (it has neither NNTP nor
 HTTP capabilities); the spool has to store one message per file in
 traditional mbox format.
