=== debian/rules ===
#! /usr/bin/make -f
#
# rules for the Debian  package.
#
# Copyright (C) 1998, 99, 2000, 01, 02, 03, 11 Davide Giovanni Maria Salvetti
#
# This program is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by the
# Free Software Foundation; either version 3 of the License, or (at your
# option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License along
# with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# On Debian GNU/Linux System you can find a copy of the GNU General Public
# License in "/usr/share/common-licenses/GPL".

EPERL_SRC := $(wildcard debian/*.eperl)
EPERL_OBJ := $(EPERL_SRC:%.eperl=%)

.PHONY: eperl
eperl: $(EPERL_OBJ)
	echo $(filter-out debian/copyright debian/rules, $(EPERL_OBJ)) \
		debian/clean > debian/clean

%:: %.eperl
	eperl -P -o $@ $<

.PHONY: build
build: eperl
	dh $@

%:
	dh $@

.PHONY: override_dh_auto_install
override_dh_auto_install:
	dh_auto_install -- prefix=/usr

.PHONY: snapshot
snapshot:
	git-dch --snapshot --auto --ignore-branch
	git-buildpackage --git-ignore-new -rfakeroot -tc -i -us -uc

.PHONY: release
release:
	git-dch --release
	git add debian/changelog
	git commit
	git-buildpackage -rfakeroot -tc -i
	V=$$(dpkg-parsechangelog|egrep '^Version: '|cut -d ' ' -f 2); \
	git tag -s -m "Debian release $${V}" debian/$${V}
