=== debian/changelog ===
statnews (2.6) unstable; urgency=medium

  * [9704cef] Switch to debhelper compatibility level 9
  * [116501f] Upgrade Standards-Version to 3.9.8
  * [0984efd] debian/README.Debian: Do not include timestamps.
    Thanks to Chris Lamb (Closes: #775993)
  * [5518cca] debian/control (Homepage): New field
  * [a277a18] debian/rules (upload): New target
  * [a74067a] debian/rules (snapshot, release): Use sbuild

 -- Davide G. M. Salvetti <salve@debian.org>  Sun, 15 Jan 2017 22:32:09 +0100
