=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: statnews
 Section: news
 Priority: optional
-Build-Depends-Indep: debhelper (>= 8), eperl, perl
 Maintainer: Davide G. M. Salvetti <salve@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.8
+Build-Depends-Indep: debhelper (>= 9), eperl, perl
+Homepage: https://savannah.nongnu.org/projects/statnews
 
 Package: statnews
 Architecture: all
