## statnews 2.6build1

=== debian/changelog ===
statnews (2.6build1) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 17 Feb 2024 18:41:20 +0000
