## statnews 2.6+nmu1

=== debian/changelog ===
statnews (2.6+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove need for root when building the package.
    (Closes: #1089441)

 -- Niels Thykier <niels@thykier.net>  Wed, 01 Jan 2025 14:44:47 +0000
