=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: news
 Priority: optional
 Maintainer: Davide G. M. Salvetti <salve@debian.org>
+Rules-Requires-Root: no
 Standards-Version: 3.9.8
 Build-Depends-Indep: debhelper (>= 9), eperl, perl
 Homepage: https://savannah.nongnu.org/projects/statnews
