=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,7 @@
 
 .PHONY: override_dh_auto_install
 override_dh_auto_install:
-	dh_auto_install -- prefix=/usr
+	dh_auto_install -- prefix=/usr INSTALL=install
 
 .PHONY: snapshot
 snapshot: OBJ := --arch-all
