## statnews 2.6+nmu1build1

=== debian/changelog ===
statnews (2.6+nmu1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Thu, 29 Jan 2026 21:59:03 +0100
